RMVTOC(8S)

NAME
rmvtoc - standalone VTOC removal utility

SYNOPSIS
From the powerup monitor:

on SCED-based systems:
* b 0 dv(un,su) stand/rmvtoc

on SSM-based systems:
---> bh dv(un,su) stand/rmvtoc

DESCRIPTION
rmvtoc is the standalone utility for removing a disk's VTOC. Once booted, rmvtoc will prompt with:

Type a device name whose VTOC you wish to delete
Type "exit" to exit

The device name is specified in powerup monitor format, i.e., dv(un,su). The VTOC from that device will then be removed if it is a valid VTOC. If the VTOC is invalid, an error will be printed and no action will be taken. Entering the string exit will cause the rmvtoc utility to return to the powerup monitor. Refer to the DYNIX System Administration Guide for further details on using the powerup monitor.

SEE ALSO
boot(8S), prtvtoc(8S), rmvtoc(8) DYNIX System Administration Guide